Microsoft Information Protection and control Client 2.1 error

Unable to install Microsoft Information Protection and control Client 2.1 error SharePoint 2016

When I run the Install Prerequisite (prerequisiteinstaller.exe) there was an error during installation. Unable to install Microsoft Information Protection and control Client 2.1  error appears as below.

Unable to install Microsoft Information Protection and control Client Error SharePoint 2016

This means that there is error in downloading automatically and this needs to be downloaded and installed manually.

You can click on the links to download directly.

Application Server Role, Web Server (IIS) Role
Microsoft SQL Server 2012 SP1 Native Client
Microsoft ODBC Driver 11 for SQL Server
Microsoft Sync Framework Runtime v1.0 SP1 (x64)
Windows Server AppFabric 1.1
Windows Identity Foundation (KB974405)
Microsoft Information Protection and Control Client 2.1
Microsoft WCF Data Services 5.6
Microsoft .NET Framework 4.6
Cumulative Update Package 7 for Microsoft AppFabric 1.1 for Windows Server (KB 3092423)
Visual C++ Redistributable Package for Visual Studio 2012
Visual C++ Redistributable Package for Visual Studio 2015

Install all above prerequisites manually  which shown installation error and run the install Prerequisite again, it shows Install Completely.

Advertisements